import http from '../utils/http';
import config from '../config/config';

/**
 * 获取商店基础信息
 * @author Seven
 * @data 2025-3-27
 * @returns {  }
 * @see https://mall.gpxscs.cn/mobile/admin/app-market-update/check/version
 */

export function GetAPPversions(params) {
  return new Promise((resolve, reject) => {
    http({
      url: '/admin/app-market-update/check/version',
      method: 'post',
      data: params,
      baseURL: config.baseApi,
    })
      .then((res) => {
        resolve(res);
      })
      .catch((e) => reject(console.warn(e)));
  });
}
